<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pokémon Revolution Online</title>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Cantarell&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Lato&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="register.css">
</head>
<body>
    <header class="header">
        <div class="div-navbar">
            <a href="#" id="menu-icon"><img src="image/logo-menu.png" height="16" width="16"/></a>
            <a href="#"><img src="image/logo.png" class="menu-logo" width="50" height="50"/></a>
            <nav>
                <ul>
                    <li><a href="index.html">ACCUEIL</a></li>
                    <li><a href="#">TÉLÉCHARGER</a></li>
                    <li><a href="#">FONCTIONNALITÉS</a></li>
                    <li><a href="forum.html">FORUM</a></li>
                    <li><a href="#">S'INSCRIRE</a></li>
                </ul>
                <div class="social">
                    <a href="#"><img src="image/logo-discord.png" height="16" width="16"/></a>
                    <a href="#"><img src="image/logo-twitter.png" height="16" width="16"/></a>
                    <a href="#"><img src="image/logo-insta.png" height="16" width="16"/></a>
                    <a href="#"><img src="image/logo-ytb.png" height="16" width="16"/></a>
                    <a href="#"><img src="image/logo-wiki.png" height="16" width="16"/></a>
                    <a href="#"><img height="16" src="image/logo_utilisateur.png" width="16"/></a>
                </div>


            </nav>
        </div>
    </header>

    <div class="app-body">
        <main class="main">
            <div class="container">
                <div class="main-form">
                    <div class="main-form-center">
                        <div class="main-form-align">
                            <h4><label class="border">Inscrivez</label>-vous maintenant !</h4>
                            <div class="form">
                                <div class="form-container">
                                    <div class="form-item">
                                        <label for="identifiant">Identifiant:</label><br>
                                        <input type="text" id="identifiant" name="identifiant"><br>
                                    </div>
                                    <div class="form-item">
                                        <label for="mail">Adresse mail:</label><br>
                                        <input type="text" id="mail" name="mail">
                                    </div>
                                    <div class="form-item">
                                        <label for="password">Mot de passe:</label><br>
                                        <input type="password" id="password" name="password"><br>
                                    </div>
                                    <div class="form-item">
                                        <label for="confirm-password">Confirmez le mot de passe:</label><br>
                                        <input type="password" id="confirm-password" name="confirm-password">
                                    </div>
                                </div>
                                <div class="captcha">
                                    <input type="checkbox" id="captcha" name="captcha">
                                    <label for="captcha">Je ne suis pas un robot</label>
                                </div>
                                    <div class="form-text-center">

                                        <p>En vous inscrivant, vous acceptez nos <a href="#">termes et conditions</a>,
                                            les <a href="#">règles du jeu</a>, et de recevoir occasionnellement des mails de notre part concernant des mises à jour importantes.
                                        </p>
                                        <p>
                                            Réfléchissez bien à votre identifiant ;
                                            S'il est inapproprié, votre compte sera suspendu <span>définitivement</span>.
                                        </p>
                                    </div>

                                    <button type="submit">S'inscrire</button>



                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </main>
    </div>

    <div>
        <svg viewBox="0 0 400 50" preserveAspectRatio="none" class="curve">
            <path d="M400,45V21.7C266.6,6.1,133.4,6.1,0,21.7V45H400z"></path>
        </svg>
        <footer class="app-footer">
            <div class="container">
                <div class="flex-grid-footer">
                    <div class="flex-grid-item-1">Pokemon Revolution Online
                        <ul class="languages">
                            <li class="flag-icon flag-icon-us"></li>
                            <li class="flag-icon flag-icon-fr"></li>
                            <li class="flag-icon flag-icon-de"></li>
                            <li class="flag-icon flag-icon-it"></li>
                            <li class="flag-icon flag-icon-es"></li>
                            <li class="flag-icon flag-icon-br"></li>
                            <li class="flag-icon flag-icon-gr"></li>
                        </ul>
                        <div class="social">
                            <a href="#"><img src="image/logo-discord.png" height="16" width="16"/></a>
                            <a href="#"><img src="image/logo-twitter.png" height="16" width="16"/></a>
                            <a href="#"><img src="image/logo-insta.png" height="16" width="16"/></a>
                            <a href="#"><img src="image/logo-ytb.png" height="16" width="16"/></a>
                            <a href="#"><img src="image/logo-wiki.png" height="16" width="16"/></a>
                        </div>
                    </div>
                    <div class="flex-grid-item-2">Politiques
                        <ul>
                            <li>
                                <a href="#">Avertissement</a>
                            </li>
                            <li>
                                <a href="#">Politiques de confidentialité</a>
                            </li>
                            <li>
                                <a href="#">Termes et conditions</a>
                            </li>
                            <li>
                                <a href="#">Politiques de remboursement</a>
                            </li>
                        </ul>
                    </div>
                    <div class="flex-grid-item-3">Support
                        <ul>
                            <li>
                                <a href="#">FAQ</a>
                            </li>
                            <li>
                                <a href="#">Demande de l'aide</a>
                            </li>
                            <li>
                                <a href="#">Suggestions</a>
                            </li>
                            <li>
                                <a href="#">Nous contacter</a>
                            </li>
                        </ul></div>
                    <div class="flex-grid-item-4">Règles
                        <ul>
                            <li>
                                <a href="#">Règles générales</a>
                            </li>
                            <li>
                                <a href="#">Règles du chat</a>
                            </li>
                            <li>
                                <a href="#">Règles d'échange</a>
                            </li>
                            <li>
                                <a href="#">Règles PVP</a>
                            </li>
                        </ul>
                    </div>
                    <div class="flex-grid-item-5">
                        <div class="logo">
                        </div>
                    </div>
                </div>
            </div>
        </footer>
    </div>
</body>
</html>